Subject: GBC Maintenance Agreement-Mandatory Poster Agency
From: "Roehl, Joan" <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 25 Jul 2014 14:20:05 -0500

Hi Mike,

The GBC Maintenance Agreement for your 5031 TS System has been set up under Contract 10093861, expires July 23, 2017.

You will be billed annually in the amount of $7,852.  The invoice was mailed today.

When you need service call 1-800-723-4000 option 2, they will ask for your serial number.  The 5031 TS System is set up under Serial ZE00407G.

It was nice working with you, if you have any questions, I can be reached on the number below.

Joan Roehl
EMA Specialist
GBC, an ACCO Brands Company
Toll Free: 1-888-449-5927, ext 4674
Direct: 847-796-4674
Fax: 847-719-8892
Email: [email-masked]
For service call: 1-800-723-4000 option 2

From: Michael B [mailto:[email-masked]]
Sent: Thursday, July 24, 2014 12:38 PM
To: Roehl, Joan
Subject: Re: GBC Maintenance Quote-Mandatory Poster Agency

Hello Joan.
I have attached a copy of the signed maintenance agreement.  Please do not hesitate to call me with any questions or concerns regarding this matter.
Thank you,
Michael B
LLPS

From: Roehl, Joan<mailto:[email-masked]>
Sent: Thursday, July 24, 2014 12:46 PM
To: [email-masked]<mailto:[email-masked]>
Subject: GBC Maintenance Quote-Mandatory Poster Agency

Hi Mike,

It was nice talking with you regarding an Equipment Maintenance Agreement (EMA) on your 5031 TS System.

I have attached a quote for three years, billing annually.  Also attached are the GBC Terms and Conditions.

We value you as a customer and want to make sure that you receive all the benefits an Equipment Maintenance Agreement provides-repair coverage including labor, technician travel cost and most parts.  You also receive priority scheduling of your repair call, reducing your downtime.

Cleaning, lubricating and adjustments are standard procedures during any maintenance call, protecting your investment in your machine and keeping it working at peak performance.  The nice thing with a service agreement is you can budget a flat fee for the coverage period and not be surprised with unexpected, expensive repairs.

To set up the maintenance agreement, please sign the quote and email to me for processing. I will send you a confirming email once our Customer Service department has completed setting up the agreement.

If you have any questions, I can be reached on the numbers below.

Joan Roehl
EMA Specialist
GBC, an ACCO Brands Company
Toll Free: 1-888-449-5927, ext 4674
Direct: 847-796-4674
Fax: 847-719-8892
Email: [email-masked]<mailto:[email-masked]>
For service call: 1-800-723-4000 option 2